Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0585

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0585
Last Modified 04 Mar 2009 12:12:27
Published 18 Jun 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0585

Summary

Unknown vulnerability in ndd for HP-UX 11.11 with certain TRANSPORT patches allows attackers to cause a denial of service.

Vulnerable Systems

Operating System

  • Hp-ux 11.11


References

BID - 4680

HP - HPSBUX0205-192

XF - hpux-ndd-dos(9020)


Last Updated: 27 May 2016 10:36:59